package org.kde.qt;


/** Override these methods in subclasses of {@link QHttp} to customise event handling behaviour */
public interface QHttpEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

